Subject: Re: [Tigers] sunbeam v8 car

From: Cullen McCann <[email-masked]>
Date: Fri, 3 Jan 2014 09:50:06 -0600

oh whoops. Your right. Missed it when I scanned the ad. Thanks. Good deal.
well if anyone is looking for a v8 Alpine that one looks like it could be
fun.

On Fri, Jan 3, 2014 at 9:42 AM, <[email-masked]> wrote:

> Cullen,
>
> Add clearly states it is a Tiger Clone. Seems to be advertised as it
> should be by stating it is a clone and not the real deal. I see no issue
> since the seller has clearly stated it is a clone.
>
> Dan
>
>
>
>
> ---- Cullen McCann <[email-masked]> wrote:
> > I have gotten in trouble for claiming that I know a real Tiger or an
> Alger
> > when I see one, as stated a few days ago, thats what the TAC process is
> > for, and I support that.
> >
> > But this one is one to be nervous about. Granted he isnt really claiming
> > that in his ad. But its got the wing scripts and quarter badges that
> could
> > mislead a new buyer if they didnt know what they were looking for.
> >
> > http://columbus.craigslist.org/cto/4239742848.html
> >
> > Cullen
> > _______________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Fri, 03 Jan 2014 10:12:01 -0800

>>>Alger when I see one, ...<<<

Cullen,
  I think we need to be careful what and how we address a non-authentic 
appearing Tiger.  But, that said I don't see anything wrong with asking 
questions or making statements about things that are suspect.  I mean, how 
would you feel meeting a guy who paid LARGE for a Sunbeam - and then found 
out it wasn't an authentic Tiger?  All the time knowing you saw something 
that didn't seem right and never said anything.  For all we know that guy 
might have been monitoring this list.

For sure we need to be careful not to unnecessarily cast doubt on an 
authentic Tiger, and potentially causing it to sell for less than it should. 
But I do believe there is a balance that needs to be struck between saying 
nothing, and casting suspicion upon every car listed as a Tiger.

BTW, of the four Alpine's in your other email..., I like the cheapest one 
best.  Which brings up another thought. I wonder if anyone has ever accused 
a Tiger of being converted into an Alpine?  LOL  I say that somewhat joking, 
but it does make an interesting point.

Tom

>I have gotten in trouble for claiming that I know a real Tiger or an Alger
> that in his ad. But its got the wing scripts and quarter badges that could

[email-masked]

---

From: Jay Laifman <[email-masked]>
Date: Fri, 3 Jan 2014 17:32:50 -0800

Would you hammer the firewall back inwards from the passenger compartment?
 =8^)

On Fri, Jan 3, 2014 at 10:12 AM, Thomas Witt <[email-masked]> wrote:

>>>> when I see one, ...<<<
> authentic Tiger, and potentially causing it to sell for less than it
> should. But I do believe there is a balance that needs to be struck between
> saying nothing, and casting suspicion upon every car listed as a Tiger.
>
> a Tiger of being converted into an Alpine?  LOL  I say that somewhat
> joking, but it does make an interesting point.
>
> Tom
>
>
>
> Unsubscribe: http://autox.team.net/mailman/options/tigers/jay.laifman@
> gmail.com

[email-masked]

---

From: "Paul R. Breuhan" <[email-masked]>
Date: Sat, 4 Jan 2014 10:34:34 -0500

Looking at the pictures it appears to be a "loosely based" clone of a Tiger,
so I don't know that it's much of an issue.

I think the problems come up when the next owner either purposely or
unintentionally sells it again as Tiger, or when someone goes out of their way
to copy ALL the Tiger bits.

Personally I have made several "clones" of some non-Tiger cars and I have
always called them "tributes" since I don't follow the originally genetic dna
codes of the cars and add my own personal touches.

My current car falls under that category with me improving the breed.

Paul

-------------------------------
>
> Cullen,
>
> Add clearly states it is a Tiger Clone. Seems to be advertised as it should
be by stating it is a clone and not the real deal. I see no issue since the
seller has clearly stated it is a clone.
Alger
could

[email-masked]